html {
    height: 100%;
}

body{
	background: rgb(249,249,249); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(249,249,249,1) 0%, rgba(237,237,237,1) 76%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(249,249,249,1)), color-stop(76%,rgba(237,237,237,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(249,249,249,1) 0%,rgba(237,237,237,1) 76%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(249,249,249,1) 0%,rgba(237,237,237,1) 76%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(249,249,249,1) 0%,rgba(237,237,237,1) 76%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(249,249,249,1) 0%,rgba(237,237,237,1) 76%); /* W3C */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#ededed',GradientType=0 );*/ /* IE6-9 */
	background-repeat: no-repeat;
	height: 100%;
	background-attachment: fixed;
}
#language-bar{
	position: relative;
	top: 25px;
}

#language-list{
	float: right;	
}

#language-list img{
	padding: 2px;
}

#content-wrapper{
	width: 950px;
	background: white;
}
/*footer-menu*/

.footer-menu{
	position: relative;
	top: 60px;	
}

.footer-menu #nav{
	background: none;
	margin-top: 10px;
}

.footer-menu #nav li a.top_link {
	background: none;
	color: white;
		
}

.footer-menu #nav li a:hover {
	background: none;
	color: #6b6b6b;
		
}

.footer-menu #nav li a.top_link span {
	background: none;
		
}

#footer{
	height: 110px;
}

/*facebook like*/
#fb-like{
	position: relative;
	top: 70px;
	left: 435px;
	width: 50px;	
}

#page-display{
	margin: 20px auto auto 20px;
}

.scrollup{
    width:40px;
    height:40px;
    opacity:0.3;
    position:fixed;
    bottom:50px;
    right:100px;
    display:none;
    text-indent:-9999px;
    background: url('../img/icon/icon_top.png') no-repeat;
}

#nav li:hover ul.sub {
	width: 142px;

}

#nav li:hover ul.sub li a {

	color: #fff;
}

#nav li:hover ul.sub li {
	width: 160px;
}

#nav li:hover ul.sub li a {
	width: 140px;
}

.flag-language-hun
{
	padding: 9px;
	background: url('../img/flag/hun.png') no-repeat;
}

.flag-language-scc
{
	padding: 9px;
	background: url('../img/flag/scc.png') no-repeat;
}

.flag-language-eng
{
	padding: 9px;
	background: url('../img/flag/eng.png') no-repeat;
}